/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Laddar Foto ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = " Gör magiska saker... ";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Filer";

/* Label when there are no attachments */
"noAttachmentsLabel" = "Det finns inga filer för den här filen.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filter: Visar alla";

/* Button label when showing All  */
"showingAllLabel" = "Visar alla";

/* Label format for Item x of y in Person/Photo Picker */
"itemCountFormat" = "%i av %i";

/* Button label to Sswitch to showing all photos */
"showAllLabel" = "Visa alla";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filter: Visar med %@";

/* Label for story creator */
"createdByLabel" = "Skapad av: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = "Om MemoryMiner Web Viewer";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Okänd plats";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Karta";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Centrera Karta ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Dela den här MemoryMiner Story";

/* Done Button Title */
"doneButtonLabel" = " Klar ";

/* Browser Window Title */
"viewerWindowTitle" = "MemoryMiner WebViewer";
